.content{
    display: grid;
    grid-template-columns: 1fr;
    margin: 0 20%;
background-color: rgb(255, 255, 255);
padding: 50px;


}


legend{

    color: rgb(0, 150, 155);
font-size: large;

}


fieldset{

   border-width: 3px;
   border-color: rgb(65, 81, 232);
   border-radius: 10px;
   border: solid rgb(0, 150, 155);
   margin-bottom: 20px;
}

.box1{
    display: grid;
    grid-template-columns: 1fr;
 
}
.box2{
    display: grid;
    grid-template-columns: 1fr;
 
}
.box3{
    display: grid;
    grid-template-columns: 1fr;
 
}
input{

    height: 25px;
    
    
}
option{
    height: 25px;
}
select{
    height: 30px;
    
}

.submitSend{
    text-align: center;
}

.submitSend input{
    background-color:rgb(0, 150, 155);
    width: 200px;
    height: 50px;
    color: white;
    font-size: large;

}
form {
background-color: rgba(187, 187, 187, 0.992);
width: 1750px;
}

